@charset "utf-8";
/* ==================================================================
CSS information
 style info : contents local CSS
================================================================== */

/* --------------------------------------------------------
	#hwwLinks
-------------------------------------------------------- */
#hwwLinks {
	width:900px;/*mod*/
	margin:0 auto;
	overflow:hidden;
}

/* --------------------------------------------------------
	hwwLinksHeader
-------------------------------------------------------- */
#hwwLinksHeader {
	padding:35px 0 0 0;
 /zoom:1;
}
#hwwLinksHeader:after{
 content:'';
 display:block;
 clear:both;
}
#hwwLinksHeader h2 {
	padding-bottom:30px;
}
#hwwLinksHeader h3 {
	font-size:131%;
	font-family:Verdana;
	line-height:30px;
	margin-bottom:20px;
	padding-left:10px;
	border-left:6px solid #cc0000;
}
#hwwLinksHeader h2 a{
	display:block;
	height:40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
 background:url(../img/ttl_header_links.png) no-repeat left top;
}
#hwwLinksHeader ul {
	float:right;
	width:50%;
	text-align:right;
 letter-spacing:-.40em;
	padding-top:5px;
}
#hwwLinksHeader ul li{
	display:-moz-inline-box; /* for FF2 */
 display:inline-block;
 *display:inline; /* for IE6, IE7 */
	width:auto;
	letter-spacing:normal;
	vertical-align:top;
	padding-left:30px;
	*zoom:1; /* for IE6, IE7 */
}
#hwwLinksHeader ul li a {
	display:inline-block;
	color:#cc0000;
	font-weight:bold;
	line-height:20px;
	padding-left:30px;
	background:url(../img/arw_header_link.png) no-repeat 0 0;
}
#hwwLinksHeader ul li a:hover {
	color:#000000;
	text-decoration:none;
}
#hwwLinksHeader ul li a.selected {
	color:#000000;
	background-position:0 -20px;
}

/* --------------------------------------------------------
	hwwLinksHome
-------------------------------------------------------- */
#hwwLinksHome {
	width:900px;
	overflow:hidden;
	margin:0 auto;
	padding:30px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}

#hwwLinksHome h2 {
	height:54px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:31px;
 background:url(../img/ttl_links.png) no-repeat left top;
}


/* #hwwLinksHomeContents
----------------------------------------------------*/
#hwwLinksHome div#hwwLinksHomeContents {

}
#hwwLinksHome div#hwwLinksHomeContents h3 {
	font-size:131%;
	font-family:Verdana;
	line-height:30px;
	margin-bottom:23px;
	padding-left:10px;
	border-left:6px solid #cc0000;
}
#hwwLinksHome div#hwwLinksHomeContents ul {
	width:915px;
	padding-bottom:50px;
 /zoom:1;
}
#hwwLinksHome div#hwwLinksHomeContents ul:after {
 content:'';
 display:block;
 clear:both;
}
#hwwLinksHome div#hwwLinksHomeContents ul li {
	float:left;
	width:168px;
	margin-right:15px;
}
#hwwLinksHome div#hwwLinksHomeContents ul li a {
	display:block;
	height:180px;
	background:#ffffff url(../img/arw_home_link.png) no-repeat right bottom;
	border:1px solid #cccccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksHome div#hwwLinksHomeContents ul li a em {
	display:block;
	color:#000000;
	font-size:93%;
	font-weight:bold;
	padding:10px;
}
#hwwLinksHome div#hwwLinksHomeContents ul li a img {
	width:100%;
	height:auto;
}
#hwwLinksHome div#hwwLinksHomeContents ul li a:hover {
	text-decoration:none;
	background-color:#e6e6e6;
}
#hwwLinksHome div#hwwLinksHomeContents ul li a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}
#hwwLinksHome div#hwwLinksHomeContents ol {
	width:910px;
	padding-bottom:50px;
 /zoom:1;
}
#hwwLinksHome div#hwwLinksHomeContents ol:after {
 content:'';
 display:block;
 clear:both;
}
#hwwLinksHome div#hwwLinksHomeContents ol li {
	float:left;
	width:25px;
	margin-right:10px;
}
#hwwLinksHome div#hwwLinksHomeContents ol li a,
#hwwLinksHome div#hwwLinksHomeContents ol li em {
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-size:108%;
	line-height:25px;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksHome div#hwwLinksHomeContents ol li a {
	background-color:#cc0000;
	border:1px solid #cc0000;
}
#hwwLinksHome div#hwwLinksHomeContents ol li a:hover {
	color:#ff7b7b;
	text-decoration:none;
}
#hwwLinksHome div#hwwLinksHomeContents ol li em {
	background-color:#f0b2b2;
	border:1px solid #f0b2b2;
}


/* --------------------------------------------------------
	hwwLinksRegionNav
-------------------------------------------------------- */
#hwwLinksRegionNav {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksRegionNav.hwwLinksHome {
	/*height:495px;*/
	min-height: 495px;
	background:url(../img/img_map.png) no-repeat center bottom;
}
#hwwLinksRegionNav.hwwLinksPage {
	position:relative;
	min-height:90px;
	margin-bottom:20px;
}
#hwwLinksRegionNav dl {
	position:relative;
}
#hwwLinksRegionNav.hwwLinksHome dl {
	padding-top:80px;
}
#hwwLinksRegionNav.hwwLinksPage dl {
	padding-top:60px;
}
#hwwLinksRegionNav dl dt {
	position:absolute;
	top:0;
	text-align:center;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav01 {
	width:224px;
	left:0;
	border-left:1px solid #cc0000;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav02 {
	width:223px;
	left:226px;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav03 {
	width:223px;
	left:450px;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav04 {
	width:224px;
	left:674px;
	border-right:1px solid #cc0000;
}
#hwwLinksRegionNav dl dt a {
	display:block;
	height:40px;
	color:#ffffff;
	font-size:108%;
	font-weight:bold;
	padding-top:7px;
	background-color:#cc0000;
	border-top:4px solid #cc0000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksRegionNav dl dt a:hover {
	color:#ff7b7b;
	text-decoration:none;
}
#hwwLinksRegionNav dl dt a.selected {
	color:#000000;
	background-color:#ffffff;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav01 a {
	border-left:1px solid #cc0000;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav01 a.selected {
	border-left:1px solid #ffffff;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav04 a {
	border-right:1px solid #cc0000;
}
#hwwLinksRegionNav dl dt#hwwLinksRegionNav04 a.selected {
	border-right:1px solid #ffffff;
}
#hwwLinksRegionNav dl dd {
	display:none;
}
#hwwLinksRegionNav.hwwLinksPage dl dd {
	background-color:#efefef;
	padding:30px 0 35px 0;
}
#hwwLinksRegionNav dl dd ul {
	letter-spacing:-.40em;
	padding:0 10px 0 30px;
}
#hwwLinksRegionNav dl dd ul li {
	position:relative;
	display:-moz-inline-box; /* for FF2 */
 display:inline-block;
 *display:inline; /* for IE6, IE7 */
	width:20%;
	font-size:93%;
	letter-spacing:normal;
	vertical-align:top;
	padding:2px 10px 25px 37px;
	*zoom:1; /* for IE6, IE7 */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksRegionNav dl dd ul li img {
	position:absolute;
	width:30px;
	height:auto;
	left:0;
	top:0;
}
#hwwLinksRegionNav p#hwwLinksRegionMore {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	border-top:1px solid #ffffff;
}
#hwwLinksRegionNav p#hwwLinksRegionMore a {
	display:block;
	height:30px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:#efefef url(../img/btn_more.png) no-repeat center 0;
}
#hwwLinksRegionNav p#hwwLinksRegionMore a.opened {
	background-position:center -30px;
}

/* --------------------------------------------------------
	#hwwLinksCategoryNav
-------------------------------------------------------- */
#hwwLinksCategoryNav {
	height:40px;
	margin-bottom:20px;
	overflow:hidden;
	background-color:#cc0000;
	/zoom:1;
}
#hwwLinksCategoryNav:after {
 content:'';
 display:block;
 clear:both;
}
#hwwLinksCategoryNav ul {
	padding:0 1px;
}
#hwwLinksCategoryNav ul li {
	float:left;
	width:20%;
	font-size:108%;
	text-align:center;
	border-left:1px solid #ffffff;
	*zoom:1; /* for IE6, IE7 */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav01 {
	border-left:none;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav03 {
	font-size:85%;
}
#hwwLinksCategoryNav ul li a {
	display:block;
	color:#ffffff;
	font-weight:bold;
	line-height:38px;
	padding:0 9px;
	border-top:2px solid #cc0000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
#hwwLinksCategoryNav ul li a:hover {
	color:#ff7b7b;
	text-decoration:none;
}
#hwwLinksCategoryNav ul li a.selected {
	color:#000000;
	background-color:#ffffff;
	border-top:2px solid #cc0000;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav01 a {
	border-left:1px solid #cc0000;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav01 a.selected {
	border-left:1px solid #ffffff;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav05 a {
	border-right:1px solid #cc0000;
}
#hwwLinksCategoryNav ul li#hwwLinksCategoryNav05 a.selected {
	border-right:1px solid #ffffff;
}


/* --------------------------------------------------------
	.hwwLinksInt
-------------------------------------------------------- */
.hwwLinksInt {
	position:relative;
	padding:20px 0 37px 0;
}
.hwwLinksInt h2 {
	color:#cc0000;
	font-size:197%;
	line-height:1.0;
}
.hwwLinksInt p {
	color:#cc0000;
	font-size:123.1%;
	font-weight:bold;
	line-height:1.0;
	padding-bottom:15px;
}
.hwwLinksInt ul {
	position:absolute;
	right:0;
	top:30px;
	letter-spacing:-.40em;
	text-align:right;
}
.hwwLinksInt ul li {
	display:-moz-inline-box; /* for FF2 */
 display:inline-block;
 *display:inline; /* for IE6, IE7 */
	width:auto;
	letter-spacing:normal;
	vertical-align:top;
	padding-left:6px;
	*zoom:1; /* for IE6, IE7 */
}
.hwwLinksInt ul li a {
	display:block;
	color:#000000;
	line-height:24px;
	padding:0 10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.hwwLinksInt ul li a:hover {
	text-decoration:none;
	background-color:#efefef;
}
.hwwLinksInt ul li a.selected {
	color:#666666;
	background-color:#ffe5e5;
}
.hwwLinksInt ol {
	display:none;
}


/* --------------------------------------------------------
	.hwwLinksNotes
-------------------------------------------------------- */
.hwwLinksNotes {
	margin-bottom:20px;
}

/* --------------------------------------------------------
	.hwwLinksSection
-------------------------------------------------------- */
.hwwLinksSection {
	margin-bottom:20px;
	border-top:5px solid #cc0000;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	/zoom:1;
}
.hwwLinksSection:after {
 content:'';
 display:block;
 clear:both;
}

/* .hwwLinksSectionHead
----------------------------------------------------*/
.hwwLinksSection div.hwwLinksSectionHead {
	padding:0 19px;
	background:url(../img/img_bg.png) repeat-y right top;
	border-bottom:1px solid #cccccc;
 /zoom:1;
}
.hwwLinksSection div.hwwLinksSectionHead:after {
 content:'';
 display:block;
 clear:both;
}
/* .hwwLinksSectionName */
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName {
	position:relative;
	float:left;
	width:550px;/*mod*/
	min-height:100px;
 height:auto !important;
 height:100px;
	padding:20px 20px 15px 110px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName h3 {
	font-size:246%;
	line-height:1.0;
	padding-bottom:10px;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName h3 a {
	color:#000000;
	padding-right:30px;
	background:url(../img/arw_name_link.png) no-repeat right center;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName h3 a:hover {
	color:#cc0000;
	text-decoration:none;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName ul {

}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName ul li {
	padding:0 0 5px 12px;
	background:url(../img/arw_link.png) no-repeat 0 0.1em;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName ul li a {
	text-decoration:underline;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName ul li a:hover {
	text-decoration:none;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionName em {
	position:absolute;
	left:0;
	top:20px;
}
/* .hwwLinksSectionTime */
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime {
	float:right;
	width:280px;/*mod*/
	text-align:center;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol {
	padding:5px 0;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li {
	padding:15px 0;
	border-top:1px dotted #999999;
 /zoom:1;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li.firstChild {
	border-top:none;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl {

}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dt {
	color:#cc0000;
	font-weight:bold;
	padding-bottom:6px;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dd {
	/zoom:1;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dd:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dd strong {
	float:left;
	display:block;
	width:50%;
	font-size:197%;
	line-height:1.0;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dd span {
	float:right;
	width:50%;
	display:block;
	font-size:77%;
}
.hwwLinksSection div.hwwLinksSectionHead div.hwwLinksSectionTime ol li dl dd span em {
	display:block;
	font-weight:bold;
}

/* .hwwLinksSectionWeather
----------------------------------------------------*/
.hwwLinksSection div.hwwLinksSectionWeather {
	padding:0 19px;
	border-bottom:1px solid #cccccc;
}
.hwwLinksSection div.hwwLinksSectionWeatherMod {
	padding: 20px 0;
	border-bottom:1px dotted #999999;
	/zoom:1;
}
.hwwLinksSection div.hwwLinksSectionWeatherMod.lastChild {
	border-bottom:none;
}
.hwwLinksSection div.hwwLinksSectionWeatherMod:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName {
	float:left;
	width:241px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName h4 {
	color:#cc0000;
	height:28px;
	font-size:93%;
	font-weight:normal;
	text-align:center;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul {
	/zoom:1;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li {
	float:left;
	text-align:center;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.status {
	width:50px;
	padding-top:3px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp {
	width:65px;
}
/*.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp strong{
	color:#000000;
	display:block;
	font-size:138.5%;
	text-align:center;
	margin-bottom:5px;
}*/
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp strong span{
	color:#000000;
	display:block;
	font-size:123.1%;
	text-align:center;
	margin-bottom:5px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp em{
	font-size:77%;
	font-weight:bold;
}
/*.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp a{
	font-size:77%;
	color:#999999;
}*/
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp a{
	font-size:77%;
	/*color:#999999;*/
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.temp span{
	font-size:77%;
	color:#999999;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherName ul li.info {
	width:100px;
	font-size:85%;
	text-align:center;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData {
	float:left;
	width:395px;
 /zoom:1;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData p {
	float:left;
	width:100px;
	padding-right:5px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl {
	float:left;
	width:130px;
	padding-left:15px
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dt {
 width:100%;
	color:#666666;
	font-size:77%;
	text-align:center;
	line-height:16px;
	margin-bottom:7px;
	background-color:#efefef;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd {
	position:relative;
	padding-left:55px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd strong {
	position:absolute;
	width:50px;
	left:0;
	top:3px;
	text-align:center;
	padding-top:5px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul {
	padding-right:13px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li {
	/zoom:1;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li:after {
 content:'';
 display:block;
 clear:both;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li.heigh {
	color:#cc0000;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li.low {
	color:#0b5bff;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li span.ttl {
	display:block;
	width:50%;
	float:left;
	height:15px;
	font-size:77%;
	white-space:nowrap;
	line-height:15px;
	text-align:right;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherData dl dd ul li em {
	display:block;
	float:left;
	width:50%;
	height:15px;
	font-size:85%;
	font-weight:bold;
	white-space:nowrap;
	line-height:15px;
	padding-left:0.5em;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherNotes {
	float:right;
	width:190px;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherNotes p {
	color:#333333;
	font-size:85%;
}
.hwwLinksSection div.hwwLinksSectionWeather div.hwwLinksSectionWeatherNotes p img {
	padding-top:7px;
}

/* .hwwLinksSectionBody
----------------------------------------------------*/
.hwwLinksSection div.hwwLinksSectionBody {
	padding:16px 19px 0 19px;
	border-bottom:1px solid #cccccc;
 /zoom:1;
}
.hwwLinksSection div.hwwLinksSectionBody:after {
 content:'';
 display:block;
 clear:both;
}
/* .hwwLinksSectionMain */
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain {
	float:left;
	width:550px;/*mod*/
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain.extend {
	float:none;
	width:860px;/*mod*/
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain h4 {
	font-size:167%;
	padding-bottom:15px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl {
	padding-bottom:15px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dt {
	font-weight:bold;
	float:left;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd {
	position:relative;
	margin-left:110px;
	padding:0 0 10px 25px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd:before {
	position:absolute;
	display:block;
	content:":";
	left:0;
	top:0;
	font-weight:bold;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > ul {

}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > ul li {
	font-size:93%;
	padding:0 0 5px 0;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > ul li a {
	text-decoration:underline;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > li a:hover {
	text-decoration:none;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd a {
	text-decoration:underline;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd a:hover {
	text-decoration:none;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > em {
	display:block;
	font-weight:bold;
	padding-bottom:5px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > div strong {
	font-size:116%;
	font-weight:bold;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > div span {
	font-size:85%;
	padding-left:10px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionMain dl dd > div span > em {
	padding-right:10px;
}
/* .hwwLinksSectionSub */
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub {
	float:right;
	width:280px;/*mod*/
	padding-top:2px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub ul {

}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub ul li {
	padding-bottom:20px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub ul li img {
	width:100%;
	height:auto;
	vertical-align:top;
	vertical-align:bottom;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl {
	letter-spacing:-.40em;
	padding-bottom:10px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dt,
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd {
	display:-moz-inline-box; /* for FF2 */
 display:inline-block;
 *display:inline; /* for IE6, IE7 */
	letter-spacing:normal;
	vertical-align:top;
	*zoom:1; /* for IE6, IE7 */
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dt {
	width:100%;
	color:#666666;
	font-size:85%;
	text-align:center;
	line-height:19px;
	margin-bottom:16px;
	background-color:#efefef;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd {
	width:25%;
	height:40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	padding-bottom:12px;
	background-repeat:no-repeat;
	background-position:left 0;
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.auto {
	background-image:url(../img/icon_auto.png);
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.motor {
	background-image:url(../img/icon_motor.png);
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.power {
	background-image:url(../img/icon_power.png);
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.other {
	background-image:url(../img/icon_other.png);
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.auto_usa {
	background-image:url(../img/icon_auto_usa.png);
}
.hwwLinksSection div.hwwLinksSectionBody div.hwwLinksSectionSub dl dd.acura {
	background-image:url(../img/icon_acura.png);
}

/* .hwwLinksSectionOption
----------------------------------------------------*/
.hwwLinksSection div.hwwLinksSectionOption {
	clear:both;
	margin-bottom:20px;
}
.hwwLinksSection div.hwwLinksSectionOption table {
	width:100%;
	border-collapse:collapse;
 border-spacing:0;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
.hwwLinksSection div.hwwLinksSectionOption table th,
.hwwLinksSection div.hwwLinksSectionOption table td {
	color:#333333;
	padding:5px 9px 3px 9px;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
 -ms-box-sizing:border-box;
 box-sizing:border-box;
}
.hwwLinksSection div.hwwLinksSectionOption table th {
	background-color:#efefef;
}
.hwwLinksSection div.hwwLinksSectionOption table th.start {
	width:12%;
}
.hwwLinksSection div.hwwLinksSectionOption table th.status {
	width:45%;
}
.hwwLinksSection div.hwwLinksSectionOption table th.product {

}
